@charset "UTF-8";
.order .address .invoice-colection small {
margin-bottom: 12px;
display: inline-block; }
.successSend{
background-color: #d4edda;
color: #155724;
border-radius: 3px;
padding: 20px 10px;
text-align: center;
margin: 20px 0;
}
.order.summary .info {
background: #fafafa;
border: solid 20px #fafafa;
color: #010704; }
.order.summary .delivery small {
color: #82807d; }
.order.summary .payment-info, .order.cart .payment-info {
background: none;
padding: 0;
margin: 0; }
.order .payment-info b {
font-size: larger;
font-weight: normal; }
.order.summary .payment-info .account-text, .order .cart .payment-info .account-text {
display: none; }
.bankAccount {
list-style-type: none;
padding: 0;
margin: 0; }
.order .order-content.thank-you .payment-info p {
margin-bottom: 10px; }
.bankAccount label {
margin-right: 7px; }
.order .info p, .order .info label {
margin-bottom: 3px; }
.order .content .content-row .content-col .unit-text {
font-size: 12px;
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;
width: 100%;
display: inline-block; }
.order .order-content.thank-you {
background: #FFFFFF; }
.order .order-content.thank-you strong {
display: block;
margin-bottom: 25px;
margin-bottom: 0;
font-size: 22px; }
.order .order-content.thank-you p {
margin-bottom: 2px; }
.order .order-content.thank-you .date {
margin-bottom: 16px;
display: block;
font-size: 16px;
clear: both; }
textarea#note {
margin-top: 20px; }
.order .order-content.thank-you .cart-products {
margin-top: 10px; }
.order .order-content.thank-you .end-content {
padding: 30px;
}
.order .order-content.thank-you .consents {
background-color: #f1f0ef;
color: #010704;
padding: 15px;}
.order .order-content.thank-you .consents ul {
list-style-type: none;
padding-left: 0; }
.order .payment-info, .profile-content .order.summary .payment-info {
margin: 20px 0;
background: #fafafa;
padding: 15px;
color: #010704; }
.order:not(.cart) .content .content-row .content-col .unit-adapter {
display: none; }
.client-panel .order:not(.cart) .content .content-row .content-col .unit-adapter {
display: inline; }
.client-panel .show-set, .client-panel .hide-set {
display: block;
clear: both; }
@media (max-width: 992px) {
.order:not(.cart) .content .content-row .content-col .unit-text {
display: none; }
.order:not(.cart) .content .content-row .content-col.amount .unit-adapter {
display: inline; }
.order:not(.cart) .content .content-row.product .content-col.amount.stepper .unit-adapter {
display: block;
text-align: inherit; } }
.order-content .complaints {
clear: both;
font-size: 13px;
position: absolute;
bottom: 10px;
right: 0; }
.complaints button {
padding: 0;
background: transparent;
color: #82807d;
display: inline-block;
text-transform: none;
margin-top: 10px;
}
.order .already-returned {
position: absolute;
right: 0;
bottom: 30px;
font-size: 13px; }
#complaint-form input[name="quantity"], #return-form input[name="quantity"] {
width: 100px; }
#complaint-form option:first-child, #return-form option:first-child {
display: none; }
.profile-content .add-complaint {
float: right;
color: #82807d;
font-size: 14px;
padding: 5px 15px;
border: solid 1px;}
.profile-content .add-complaint span {
margin-right: 6px; }
.complaint-details.order .no {
text-align: right; }
.complaint-details.order .defect-date {
text-transform: none;
display: block; }
.complaint-details.order .complaint-cancel {
float: right !important;
margin-left: 15px;
margin-bottom: 10px !important; }
.complaint-details.order .short-info {
width: 100%; }
.complaint-details.order dt, .complaint-details.order dd {
font-size: 13px;
width: auto;
float: none; }
@media (max-width: 480px) {
.complaint-details.order dt, .complaint-details.order dd {
width: auto; } }
.complaint-details.order dt {
margin-bottom: 0; }
.complaint-details.order dd {
text-align: left; }
.complaint-details.order dd.full {
width: 100%;
text-align: left; }
.complaint-details.order .step-summary dt, .complaint-details.order .step-summary dd {
float: left;
font-size: inherit; }
.complaint-details.order .step-summary .title {
border-bottom: 1px solid #82807d;
width: 100%;
padding-bottom: 5px; }
.complaint-details.order .content .content-row .content-col .unit-text {
font-size: 15px; }
.complaint-details.order .order-link {
color: #82807d; }
.complaint-item .status, .complaint-item .complaint-status {
color: #82807d;
font-size: 14px;
}
.complaint-item .photo {
width: 40%;
float: left; }
.complaint-item .no-photo {
padding-top: 30px; }
.complaint-item .no, .complaint-item .unit-text {
float: none !important;
clear: both; }
.complaint-item .date {
width: 100%; }
.complaint-item .details {
width: 100%; }
@media (max-width: 480px) {
.complaint-item .details {
-ms-order: 2;
-webkit-order: 2;
order: 2; } }
.complaint-item .complaint-data {
width: 67%;
float: right; }
@media (max-width: 480px) {
.product-desc.flex-container {
-ms-flex-direction: column;
-webkit-flex-direction: column;
flex-direction: column; } }
.register, .login, .pass-remind, .advanced-search {
position: relative; }
.image-registration
{
background-image: url(http://puro.com.pl/usr/registration.png ) !important;
background-repeat: no-repeat !important;
background-size: cover !important;
}
.register form, .login form, .reg-txt, .pass-remind form, .advanced-search form {
background: #FFFFFF;
color: #606060;
padding: 30px;
}
.register form input:not([type="radio"]):not([type="checkbox"]), .register form select, .login form input:not([type="radio"]):not([type="checkbox"]), .login form select, .pass-remind form input:not([type="radio"]):not([type="checkbox"]), .pass-remind form select, .advanced-search form input:not([type="radio"]):not([type="checkbox"]), .advanced-search form select {
background: #fafafa;
color: #606060;
border: 1px solid #dfdfdf;
margin-bottom: 20px;
padding: 12px 15px;
width: 345px;
clear: both; }
@media (max-width: 767px) {
.register form input:not([type="radio"]):not([type="checkbox"]), .register form select, .login form input:not([type="radio"]):not([type="checkbox"]), .login form select, .pass-remind form input:not([type="radio"]):not([type="checkbox"]), .pass-remind form select, .advanced-search form input:not([type="radio"]):not([type="checkbox"]), .advanced-search form select {
width: 100%; } }
.register form input:not([type="radio"]):not([type="checkbox"]).small, .register form select.small, .login form input:not([type="radio"]):not([type="checkbox"]).small, .login form select.small, .pass-remind form input:not([type="radio"]):not([type="checkbox"]).small, .pass-remind form select.small, .advanced-search form input:not([type="radio"]):not([type="checkbox"]).small, .advanced-search form select.small {
width: 167.5px;
clear: none;
float: left;
margin-right: 10px;
min-height: 45px; }
@media (max-width: 767px) {
.register form input:not([type="radio"]):not([type="checkbox"]).small, .register form select.small, .login form input:not([type="radio"]):not([type="checkbox"]).small, .login form select.small, .pass-remind form input:not([type="radio"]):not([type="checkbox"]).small, .pass-remind form select.small, .advanced-search form input:not([type="radio"]):not([type="checkbox"]).small, .advanced-search form select.small {
width: 47%;
width: -moz-calc(50% - 5px);
width: -webkit-calc(50% - 5px);
width: calc(50% - 5px); } }
.register form input:not([type="radio"]):not([type="checkbox"]).small.nm, .register form select.small.nm, .login form input:not([type="radio"]):not([type="checkbox"]).small.nm, .login form select.small.nm, .pass-remind form input:not([type="radio"]):not([type="checkbox"]).small.nm, .pass-remind form select.small.nm, .advanced-search form input:not([type="radio"]):not([type="checkbox"]).small.nm, .advanced-search form select.small.nm {
margin-right: 0; }
.register form input[name="email"], .login form input[name="email"], .pass-remind form input[name="email"], .advanced-search form input[name="email"] {
display: block; }
.register form p, .login form p, .pass-remind form p, .advanced-search form p {
font-size: 12px;
margin-bottom: 20px;
display: inline-block; }
.register form button, .login form button, .pass-remind form button, .advanced-search form button {
display: block; }
.login form button, .register form button{
width: 100%;
height:45px;
}
.register .box, .login .box, .pass-remind .box, .advanced-search .box {
background: #fafafa;
text-align: center;
color: #4a4846;
padding: 50px 0;
}
.register .box .title, .login .box .title, .pass-remind .box .title, .advanced-search .box .title {
font-size: 22px;
display: block; }
@media (max-width: 991px) {
.register .box .title, .login .box .title, .pass-remind .box .title, .advanced-search .box .title {
font-size: 18px; } }
.register .box a, .login .box a, .pass-remind .box a, .advanced-search .box a {
font-size: 18px;
color: inherit;
white-space: nowrap; }
.register .box a:hover, .login .box a:hover, .pass-remind .box a:hover, .advanced-search .box a:hover {
color: #82807d
}
.register .box .glyphicon, .login .box .glyphicon, .pass-remind .box .glyphicon, .advanced-search .box .glyphicon {
font-size: 48px;
min-width: 65px; }
.register .switch, .login .switch, .pass-remind .switch {
clear: both; }
.register > p, .login > p, .pass-remind > p {
margin: 10px auto;
clear: both;}
.register-message {
padding: 30px !important;
font-size: 18px;
color: #4a4846; }
p.register-message-subtitle {
padding-bottom: 30px;
line-height: 1.5em;
}
@media (max-width: 991px) {
.register > p, .login > p, .pass-remind > p {
width: 75%; } }
@media (max-width: 767px) {
.register > p, .login > p, .pass-remind > p {
width: 100%; } }
.pass-wrapper {
position: relative;
display: block; }
@media (max-width: 767px) {
.pass-wrapper {
width: 100%; }
.pass-wrapper .show-pass {
right: 0;
left: auto !important; } }
.pass-wrapper input {
padding-right: 65px; }
.pass-wrapper .show-pass {
position: absolute;
left: 295px;
top: 0;
bottom: 20px;
border: 1px solid #dfdfdf;
border-left: none;
width: 50px;
font-size: 18px;
background: #fafafa;
color: #b1b0ab;
color: inherit;
opacity: 0.6;
cursor: pointer; }
.pass-wrapper .show-pass::before {
position: absolute;
top: 50%;
-ms-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
left: 0;
right: 0;
margin: auto;
text-align: center;
content: "\e105"; }
.pass-wrapper .show-pass.visible::before {
content: "\e106"; }
/* logowanie */
.login .remind {
display: block;
color: inherit;
margin-top: 10px;
margin-bottom: 15px;
text-align: right;}
.login h2 {
display: none; }
section.login h1, section.register h1{
text-align: center;
padding: 30px 0 0;
}
.none-account
{
float: left;
margin: 20px 0;
width:100%;
}
.register_block{
background: url('http://puro.com.pl/usr/login_media.jpg') !important;
background-repeat: no-repeat;
background-size: cover !important;
}
/* rejestracja */
.register .nav-tabs > li > a, .register .nav-tabs > li > a:focus, .register .nav-tabs > li > a:hover {
color: #3c3932;
background: none;
border: none;
padding: 0; }
.register .nav-tabs {
padding-bottom: 20px;
border: none; }
.register .custom-radio {
display: inline-block;
width: auto;
min-width: 155px; }
.register .custom-radio label {
white-space: nowrap;
font-size: 13px; }
.register .switch label {
margin-bottom: 10px;
padding-left: 17px; }
.register .switch a {
color: #82807d; }
/* przypomnienie hasła */
.pass-remind button {
margin-top: 40px; }
.regulations .date, .regulations .files {
border-bottom: 1px solid #f1f0ef;
border-top: 1px solid #f1f0ef;
color: #4a4846;
margin: 10px 0; }
.regulations .date {
padding: 5px 0px; }
.regulations .files, .regulations .content {
padding: 30px 15px; }
.regulations .files {
color: #606060; }
.regulations .files .glyphicon {
float: left;
font-size: 20px;
margin-right: 10px;
font-size: 42px; }
@media (max-width: 767px) {
.regulations .files .glyphicon {
display: none; } }
.regulations .files h2 {
font-size: 14px; }
.regulations .files ul {
list-style-type: none;
padding: 0;
padding-left: 52px; }
@media (max-width: 767px) {
.regulations .files ul {
padding-left: 0; } }
.regulations .files ul a {
color: #606060; }
/* porównywarka */
#slide-message {
padding: 10px 0;
text-align: right;
display: none; }
#slide-message .glyphicon {
vertical-align: middle; }
.comparer .table-scroller {
overflow: auto; }
@media (max-width: 991px) {
.comparer .preview-info, .comparer .bottom-section {
min-width: 960px; } }
.comparer .table-scroller .mobile-adapter {
display: none;
background: #FFFFFF;
width: 100%;
padding: 25px; }
@media (max-width: 479px) and (orientation: portrait) {
.comparer .table-scroller .mobile-adapter {
display: block; }
.comparer .table-scroller .top-section, .comparer .table-scroller .bottom-section {
display: none; } }
@media (max-width: 479px) and (orientation: portrait) {
.comparer .preview-info, .comparer .bottom-section {
display: none; } }
.comparer .preview-info {
background: #FFFFFF;
padding: 15px 0; }
.comparer .preview-info, .comparer .bottom-section {
min-width: 100%; }
.comparer .preview-info .infos, .comparer .preview-info .infos > * {
text-align: center; }
.comparer .preview-info .col {
text-align: center;
float: left;
min-height: 0;
color: #3c3932;
padding: 0 15px;
width: 285px; }
@media (max-width: 1199px) {
.comparer .preview-info .col, .comparer .bottom-section .col {
width: 235px; } }
@media (max-width: 991px) {
.comparer .preview-info .col, .comparer .bottom-section .col {
width: 240px; } }
.comparer .preview-info .col .remove {
color: #c8c6c4;
font-size: 11px;
border: solid 1px;
border-radius: 3px;
padding: 3px 8px;}
.comparer .preview-info .col .remove:hover {
color: #82807d;}
.comparer .preview-info .col .remove .glyphicon {
font-size: 12px;
vertical-align: text-top;
margin-right: 5px; }
.comparer .preview-info .col .title a {
font-size: 16px;
line-height: 1.5em;
margin-bottom: 0;
display: inline-block;
max-height: 4.5em;
overflow: hidden; }
.comparer .preview-info .col img {
max-height: 153px; }
.comparer .preview-info .col .opinion {
float: none;
position: static;
margin: 20px 0 5px 0; }
.comparer .preview-info .col .current, .comparer .preview-info .col .prev {
display: block;
margin-bottom: 5px; }
.comparer .bottom-section {
text-align: center;
font-size: 13px; }
.comparer .bottom-section .add-to-cart {
display: inline-block; }
.comparer .bottom-section .header, .comparer .bottom-section .buttons {
background: #e3e3df; }
.comparer .bottom-section .header {
font-size: 14px;
position: relative;
min-height: 39px; }
.comparer .bottom-section .header .frozen {
position: absolute;
top: 0.65em;
bottom: auto;
left: 0; }
.comparer .bottom-section .row div {
padding: 10px 7px; }
.comparer .bottom-section .buttons {
padding: 15px 7px 7px 7px; }
.client-panel .white-container {
color: #606060;
display: flex;
align-items: stretch;
margin-bottom: 30px;}
@media (min-width: 992px) {
.client-panel .white-container {
position: relative; } }
.client-panel .sidebar {
padding: 0;
}
@media (min-width: 992px) {
.client-panel .sidebar {
top: 0;
bottom: 0; } }
.client-panel .sidebar .mobile-adapter::before {
position: relative;
top: 1px;
display: inline-block;
font-family: 'Glyphicons Halflings';
font-style: normal;
font-weight: 400;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
top: -1px;
vertical-align: middle;
content: "\e235";
font-size: 23px;
margin-right: 7px; }
.client-panel .sidebar ul {
list-style-type: none;
margin: 0;
padding: 0; }
.client-panel .sidebar ul li {
padding: 15px 0;
border-bottom: solid 1px #fafafa}
.client-panel .sidebar ul li:first-child {
border-top: solid 1px #fafafa}
.client-panel .sidebar ul li a {
color: #313131;
text-transform: uppercase;
padding-left: 20px; }
.client-panel .sidebar ul li.active a {
color: #82807d; }
.client-panel .sidebar ul li a:hover {
color: #82807d;}
@media (max-width: 991px) {
.client-panel .sidebar ul li a {
padding-left: 20px; } }
.client-panel .sidebar ul li.active {
background: #FFFFFF;
border-left: 4px solid #82807d; }
.client-panel .sidebar ul li.active a {
}
.client-panel .content {
background: #FFFFFF;
border: dotted 1px #fafafa;
padding: 30px; }
.client-panel .content .login-data, .client-panel .content .client-data, .client-panel .content .adresses {
}
.client-panel .content section, .client-panel .content form, .client-panel .content .row {
clear: both; }
.client-panel .content section {
padding: 0; }
.client-panel .content section:not(:last-child) {
padding-bottom: 10px;
margin-bottom: 20px;
border-bottom: 1px solid #82807d; }
.client-panel .profile-content .customer-profile-data section:not(:last-child) {
border: none; }
.client-panel .content h2 {
font-size: 18px;
margin: 0 0 10px 0;
text-transform: uppercase; }
.client-panel .content h2.editform-title {
margin-bottom: 12px; }
.client-panel .title-bar {
margin-bottom: 20px;
padding-bottom: 7px;
border-bottom: 1px solid #82807d; }
.client-panel .content .login-data h2 {
margin-bottom: 0; }
.client-panel .content p:not(.validator) {
margin: 10px 0;
}
.client-panel .content .action-link {
float: right;
padding: 5px 10px;
border: solid 1px;
}
.client-panel .content p.complaint-scenario {
margin: 20px 0 40px;
clear: both;}
.client-panel .content p.current-email {
float: none; }
.client-panel .content .action-link .glyphicon {
margin-right: 5px;
font-size: large;
vertical-align: sub; }
@media (max-width: 991px) {
.client-panel .content form {
max-width: 100%; } }
.client-panel .content form label, .client-panel .content form legend, .client-panel .content form .slash {
display: none; }
.client-panel .content form input, .client-panel .content form select {
width: 100%;
margin-bottom: 20px;
padding: 10px; }
.client-panel .content form .half {
width: 48%;
width: -moz-calc(50% - 3.5px);
width: -webkit-calc(50% - 3.5px);
width: calc(50% - 3.5px);
float: left;
margin-right: 7px; }
.client-panel .content form .half.nm {
margin-right: 0; }
.client-panel .content form input.house, .client-panel .content form input.zip {
margin-right: 7px; }
.client-panel .content form button::after, .client-panel .content form button::before {
content: none; }
.client-panel .content form.deactivated .inputs-wrapper, .client-panel .content form .input-group {
padding-left: 33px;
min-height: 30px; }
.client-panel .content form .input-wrapper {
position: relative;
margin-top: 10px; }
.client-panel .content form .input-wrapper.nip {
padding-top: 4px; }
.client-panel .content form div[data-name="zip"]::before {
content: '\A';
white-space: pre; }
.client-panel .content form .name:not(input), .client-panel .content form .account-for {
margin-left: 33px;
font-size: 15px;
}
.client-panel .content .account-for {
margin-top: 10px; }
.client-panel .content form .to-input, .client-panel .content form .to-select {
padding: 2px 0; }
.client-panel .content form .slash {
display: inline; }
.client-panel .content form.deactivated .glyphicon, .client-panel .content form.deactivated .group-label {
font-size: 21px;
position: absolute;
vertical-align: middle;
top: 4px; }
.client-panel .content form .input-group, .client-panel .content form.group-label {
font-size: 15px; }
.client-panel .content form .input-wrapper.nip .group-label {
font-size: 15px; }
.client-panel .content form.deactivated input[type="submit"], .client-panel .content form.deactivated button {
display: none; }
.client-panel .content form .pass-wrapper {
width: 100%; }
.client-panel .content form .show-pass {
bottom: 10px; }
#CustomerUpdateForm {
padding: 0; }
.client-panel .content .address-wrapper {
margin-bottom: 20px; }
.client-panel .content .address-wrapper:nth-child(odd) {
padding-left: 0; }
.client-panel .content .address-wrapper:nth-child(even) {
padding-right: 0; }
@media (max-width: 991px) {
.client-panel .content .address-wrapper {
padding: 0; } }
.client-panel .content #CustomerUpdateForm, .client-panel .content .adresses .address {
background: #fafafa;
color: #4a4846;
border: solid 20px #fafafa;
padding: 20px;
position: relative; }
.client-panel .content .address .secondary-action.default {
padding-left: 0; }
.client-panel .content .address .action-link {
position: absolute;
right: 10px;
color: #4a4846; }
.client-panel .content .address .cancel {
display: none; }
.address h3 a, .address h3 time {
font-size: 14px;
text-transform: none; }
.client-panel .content .address.editable .remove {
display: block; }
.client-panel .content .address.editable .edit {
display: none; }
.client-panel .content .address.default {
border: solid 20px #fafafa; }
.client-panel .content .address select {
background: #FFFFFF;
color: #606060; }
.client-panel .content .address form:not(.deactivated) {
margin: auto;
padding-top: 30px; }
.client-panel .content .address form:not(.deactivated) input {
background: #FFFFFF;
color: #606060; }
.client-panel .content .address .form-add:not(.deactivated) input, .client-panel .content .address .form-add:not(.deactivated) select {
background: #fafafa; }
.client-panel .content .address form.deactivated .name {
margin-left: 33px; }
.client-panel .content .address form.deactivated legend, .client-panel .content .address form.deactivated label {
min-width: 0; }
.client-panel .content .address form.deactivated label {
margin-right: 8px; }
.client-panel .content .address form.deactivated fieldset div {
padding-left: 33px; }
.client-panel .profile-header {
margin-bottom: 35px;
border-bottom: 1px solid #82807d; }
.client-panel .content .header-tabs > * {
margin-bottom: -1px; }
.client-panel .content .header-tabs .active {
background: #82807d;
color: #FFFFFF;
border: solid 1px #82807d;}
.custom-modal, .tell-about-form, .ask-about-form, .ask-for-price-form {
position: fixed;
left: 0;
right: 0;
margin: auto;
width: 100%;
max-width: 500px;
height: 100%;
max-height: 580px;
overflow: auto;
top: 50%;
top: 50vh;
-ms-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
background: #FFFFFF;
color: #606060;
border: 2px solid #82807d;
z-index: 9999999999999999;
padding: 10px;
box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5); }
.complaint-form-container {
max-height: 700px; }
.complaint-form-container [name="message"] {
margin-bottom: 30px; }
.custom-modal .product-item {
margin-bottom: 20px; }
.custom-modal .product-item .photo, .custom-modal .product-item .col {
float: left; }
.custom-modal .product-item .photo {
width: 90px; }
.custom-modal .product-item .col {
-moz-width: calc(100% - 90px);
-webkit-width: calc(100% - 90px);
width: calc(100% - 90px); }
.custom-modal .product-item img {
max-height: 140px; }
.custom-modal .product-item .col {
padding-left: 15px; }
.custom-modal .product-item .product-name {
font-size: 15px;
float: none !important; }
.custom-modal button {
margin-top: 17px; }
.custom-modal label {
display: block !important;
font-size: 14px; }
@media (max-height: 660px) {
.custom-modal, .tell-about-form, .ask-about-form, .ask-for-price, .ask-for-price-form {
top: 0;
bottom: 0;
height: auto;
-ms-transform: translateY(0);
-webkit-transform: translateY(0);
transform: translateY(0); } }
.client-panel .order .content .content-row.heading, .client-panel .order .content > ul {
padding: 20px 0; }
.client-panel .profile-content .client-data .order-summary > * {
display: block;
float: none !important; }
.client-panel .order-content .mobile-adapter {
width: 60% !important;
float: right;
margin-top: 10px; }
.client-panel .content .content-row {
padding-bottom: 64px; }
.profile-content .order-content .cart-products, .profile-content .order-content .cart-products ul {
padding: 0; }
.profile-content .content .content-row .content-col.photo {
width: 40%;
padding-right: 15px !important;
text-align: center; }
.profile-content .content .content-row .content-col.price:not(.gross), .profile-content .content .content-row .content-col.amount {
width: 100%;
text-align: left; }
.profile-content .content .content-row.heading {
display: none; }
.client-panel .order .custom-collection p {
margin-bottom: 10px; }
.custom-modal .close, .tell-about-form .close, .ask-about-form .close, .ask-for-price-form .close {
position: absolute;
top: 15px;
right: 15px;
color: #606060;
text-shadow: none;
opacity: .5; }
.custom-modal .close:hover, .tell-about-form .close:hover, .ask-about-form .close:hover, .ask-for-price-form .close:hover {
opacity: 1; }
.custom-modal input, .custom-modal textarea, .options input:not([type="radio"]):not([type="checkbox"]), .options textarea, .ask-for-price-form input, .ask-for-price-form textarea {
width: 100%; }
.custom-modal .title, .options .title, .ask-for-price-form .title {
text-transform: uppercase;
font-size: 15px;
margin: 0 0 20px 0; }
#opinion-form {
display: none; }
#opinion-form button::after {
content: none; }
#ProductReviewAddForm textarea {
width: 100%;
height: 120px; }
#opinion-form textarea {
height: 200px; }
#afterAddingToCartPopup {
max-height: 220px; }
#afterAddingToCartPopup .saver-check {
margin-top: 20px; }
#afterAddingToCartPopup .buttons_cart{
text-align:center;
margin: 20px 0 0 0;
}
#afterAddingToCartPopup .buttons_cart .primary-action
{
background-color: #81c784;
}
.custom-modal .title
{
margin: 50px 0 0 0;
text-align: center;
}
.pass-wrapper .show-pass {
left: auto;
right: 0; }
.order.data form {
width: 100%; }
.order.data .guest-form .centering {
width: 100%; }
.order.data .login-partial {
margin-bottom: 40px; }
.order.data .guest-form h2:not(.visible-h2), .order.data .login-partial h2:not(.visible-h2) {
display: none; }
.register form input:not([type="radio"]):not([type="checkbox"]), .register form select, .login form input:not([type="radio"]):not([type="checkbox"]), .login form select, .pass-remind form input:not([type="radio"]):not([type="checkbox"]), .pass-remind form select, .advanced-search form input:not([type="radio"]):not([type="checkbox"]), .advanced-search form select {
width: 100%; }
#sets-attributes .product {
margin-bottom: 10px; }
#sets-attributes .product:not(:last-child) {
border-bottom: 1px solid #e7e7e7;
padding-bottom: 10px; }
#sets-attributes figure {
float: left;
width: 30%;
text-align: center;
display: -ms-inline-flexbox;
display: -webkit-inline-flex;
display: inline-flex;
max-height: 125px; }
#sets-attributes figure img {
margin: auto;
max-height: 125px; }
#sets-attributes .set-attribute {
display: inline-block;
float: right;
width: 70%; }
#sets-attributes .set-attribute select {
width: 100%; }
#sets-attributes h2 {
font-size: 16px;
font-weight: bold; }
#notevalidator {
display: none; }
#send-opinion .legend {
display: block; }
.client-data.complaint {
border: none !important; }
.complaint-item {
position: relative;
display: block; }
.complaint-item .photo {
width: 33%;
float: left;
padding-right: 15px; }
.complaint-item .date {
width: 140px; }
@media (max-width: 480px) {
.complaint-item .date {
-ms-align-self: flex-end;
-webkit-align-self: flex-end;
align-self: flex-end; } }
.complaint-item .date span {
display: block;
text-align: right;
white-space: nowrap; }
.complaint-item .details > * {
margin-bottom: 10px !important;
line-height: 1.5em;
display: block; }
.complaint-item .product-flags {
left: 0;
top: 0;
z-index: 1; }
.complaint-item .flag {
background: #64B5F6;
color: #FFFFFF;
padding: 5px 7px; }
.complaint-item .flag.type-1 {
background: #F9A825;
color: #FFFFFF; }
.complaint-item .flag.type-2 {
background: #81C784;
color: #FFFFFF; }
.complaint-item .flag.type-3 {
background: #EF5350;
color: #FFFFFF; }
.complaint-item .flag.type-4 {
background: #c8c6c4;
color: #b1b0ab; }
.complaint-details .name {
color: #82807d; }
.complaint-details .name .no {
text-align: right; }
.order.summary.complaint-details .address {
font-size: 14px; }
.lazyslider-container .loader {
margin: 60px auto;
font-size: 10px;
position: relative;
text-indent: -9999em;
border-top: 1.1em solid rgba(255, 255, 255, 0.5);
border-right: 1.1em solid rgba(255, 255, 255, 0.5);
border-bottom: 1.1em solid rgba(255, 255, 255, 0.5);
border-left: 1.1em solid #ffffff;
-webkit-transform: translateZ(0);
-ms-transform: translateZ(0);
transform: translateZ(0);
-webkit-animation: load8 1.1s infinite linear;
animation: load8 1.1s infinite linear; }
.lazyslider-container .loader,
.lazyslider-container .loader:after {
border-radius: 50%;
width: 10em;
height: 10em; }
.lazyslider-container .slick-slider {
display: none; }
@-webkit-keyframes load8 {
0% {
-webkit-transform: rotate(0deg);
transform: rotate(0deg); }
100% {
-webkit-transform: rotate(360deg);
transform: rotate(360deg); } }
@keyframes load8 {
0% {
-webkit-transform: rotate(0deg);
transform: rotate(0deg); }
100% {
-webkit-transform: rotate(360deg);
transform: rotate(360deg); } }
/*.recommended-products .slick-dots, .brands-slider .slick-dots, .details-section .slick-dots {
display: none !important; } */
@supports (-ms-accelerator: true) {
* {
transition: none !important; } }
.fb-login-section {
background-color: #fff;
padding: 0 30px 25px;
display: block;
margin-top: -30px; }
@media (max-width: 767px) {
.fb-login-section {
width: 100%;
float: none; } }
.tt {
width: 100%;
max-width: 420px;
padding: 32px;
position: fixed;
background-color: #FFFFFF;
overflow: hidden;
z-index: 99999;
color: #FFFFFF;
left: 0;
right: 0;
margin: auto;
top: 50%;
top: 50vh;
-ms-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.5); }
.tt a {
color: #D9D6CD;
text-decoration: underline; }
.tt.err {
background-color: #EF5350; }
.tt.warn {
background-color: #F9A825; }
.tt.msg {
background-color: #64B5F6; }
.tt span {
display: block; }
.tt .ttMsg {
font-weight: bold;
font-size: 1.2em;
margin-bottom: 10px; }
.ttMsg p {
margin-bottom: 12px; }
.advanced-search h2, .register h2 {
clear: both;
font-size: 14px;
}
.advanced-search h2:first-of-type, .register h2:first-of-type {
margin-top: 0; }
.advanced-search .switch {
margin-bottom: 20px; }
.advanced-search .switch::after {
content: '';
display: block;
clear: both;
height: 1px; }
.advanced-search form select {
margin-bottom: 0; }
.advanced-search button {
margin-top: 40px; }
.advanced-search form .switch label {
font-weight: normal; }
.register .current-form {
float: left;
font-size: 15px; }
.register .change-form {
float: right; }
.register .change-form a {
padding: 3px;
margin-left: 5px;
border: solid 1px;
}
.register form input[name="zipCode"] {
clear: left !important; }
.blog a {
color: inherit; }
.blog ul {
list-style-type: none;
padding: 10px 0;
}
.blog .filter-content, .blog .filter-content a {
color: #4a4846; }
.blog .filter-content ul.no-drop li a {
padding: 10px 0 10px 15px;
display: block;
border-bottom: solid 1px #fafafa;
}
.blog .filter-content ul.no-drop li:first-child a {
border-top: solid 1px #fafafa;}
.blog .filter-content ul.no-drop li a:hover {
color: #82807d;
}
.blog .filter-content ul {
margin: 0;
padding: 0; }
.blog .post-list {
padding: 0; }
.blog .post-list .post {
position: relative;
background: #FFFFFF;
border-bottom: dotted 1px #fafafa;
-webkit-box-shadow: 0px 0px 0px 1px rgba(208,208,208,.05);
box-shadow: 0px 0px 0px 1px rgba(208,208,208,.05);
transform: scale(1, 1)
-webkit-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
z-index: 1;
padding: 15px;
}
.blog .post-list .post:nth-child(odd) {
border-right: dotted 1px #c8c6c4
}
.blog .post-list .post:hover {
-webkit-box-shadow: 0px 0px 15px 0px rgba(208,208,208,.55);
box-shadow: 0px 0px 15px 0px rgba(208,208,208,.55);
transform: scale(1.1, 1.1);
z-index: 998;}
.blog .post-img {
max-width: 100px;
max-height: 100px;
float: left;
margin: 0 10px 10px 0;
border: 1px solid #fafafa}
.blog .post-list .post h3 {
margin-top: 5px;
}
.blog .tags {
clear: both;
padding: 5px;
background: #FFFFFF;
border: solid 1px #f1f0ef;
padding: 10px;
color: #606060; }
.blog .tags ul {
margin: 0;
padding: 0; }
.blog .tags li {
display: inline;
margin-right: 5px; }
li.tag { position: relative;}
li.tag > a {padding-left: 15px;}
.blog .tags li::before, li.tag::before {
content: '#'; display: inline-block;  }
li.tag::before {
position: absolute;
top: 10px;
left: 2px;
}
.blog .tags li:not(:last-of-type)::after {
content: ', '; }
.blog .post-title {
line-height: 1.5em;
font-size: 24px; }
@media (max-width: 767px) {
.blog .post-title {
font-size: 15px; } }
.blog .prev, .blog .next {
width: 50%;
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;
position: relative;
font-size: 15px;
margin-top: 10px; }
.blog .prev, .blog .next {
margin: 10px 0 20px;
}
.blog .prev a, .blog .next a {
display: block;
padding: 5px 20px;
color: #4a4846;
border: solid 1px;
overflow: hidden;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.blog .prev a:hover, .blog .next a:hover {
color: #82807d}
.blog .prev {
float: left;
padding-left: 30px;
padding-right: 40px;
align-self: flex-start;
margin-right: auto;}
.blog .next {
float: right;
padding-right: 30px;
padding-left: 40px; }
.blog .prev::before, .blog .next::after {
position: absolute;
top: .6em;
display: inline-block;
font-family: 'Glyphicons Halflings';
font-style: normal;
font-weight: 400;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale; }
.blog .prev:hover::before, .blog .next:hover::after {
color: #82807d
}
.blog .prev::before {
content: "\e128";
left: 5px; }
.blog .next::after {
content: "\e127";
right: 5px; }
.blog .single-post img {
/*float: left;
max-width: 50%;
max-height: 600px;*/
margin: 15px 15px 15px 0; }
@media (max-width: 767px) {
.blog .prev, .blog .next {
height: 3em;
white-space: normal;
font-size: 12px;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical; }
.blog .prev {
padding-right: 20px; }
.blog .next {
padding-left: 20px; }
.blog .prev::before, .blog .next::after {
top: 0.1em;
font-size: 17px; }
.blog .single-post img {
min-width: 100%;
max-width: 100%;
margin-right: 0;}
.regulations .date {
padding: 5px 15px;
}
}
footer .powered, footer .copyright {
margin-top: 5px;
width: 50%;
float: left;
padding-top: 10px;
border-top: solid 1px #f1f0ef;}
footer .powered {
text-align: right;
}
.cookies {
background-color: #FFFFFF;
position: fixed;
left: 0;
right: 0;
bottom: 0;
max-height: 100%;
max-height: 100vh;
padding: 30px;
font-size: 12px;
z-index: 99999999;
-webkit-box-shadow: 0px 0px 25px 0px rgba(208,208,208,.55);
box-shadow: 0px 0px 25px 0px rgba(208,208,208,.55);
overflow: auto;
touch-action: pan-y;
color: #606060;}
#ifMap {
min-height: 512px; }
.inpost #ifMap {
max-height: 512px; }
.change-collection-point-in-cart {
cursor: pointer;
text-decoration: underline; }
.autocomplete {
position: absolute;
width: 100px;
top: 40px;
right: 0;
z-index: 101;
width: 200%;
box-shadow: 0px 8px 10px 0px rgba(0, 0, 0, 0.2); }
@media (max-width: 479px)
{
.autocomplete{
width: 150%;
}
}
.autocomplete .product {
display: block;
padding: 10px;
background: #fafafa;
border: 1px solid #fafafa;
border-bottom: none;
font-size: 14px;
color: #313131;
transition: all ease 300ms; }
.autocomplete .product:last-child {
border-bottom: 1px solid #82807d; }
.autocomplete .product > div {
display: inline-block;
vertical-align: top;
margin-right: 10px; }
.autocomplete .product > div:last-child {
margin-right: 0; }
.autocomplete .product .img {
width: 50px;
height: 50px;
position: relative; }
.autocomplete .product img {
max-width: 100%;
max-height: 100%;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%); }
.autocomplete .product .names {
width: calc(100% - 50px - 10px); }
.autocomplete .product .name {
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap; }
.autocomplete .product .price {
margin-top: 5px;
font-size: 12px;
color: #82807d;
opacity: 0.63;
transition: all ease 300ms; }
.autocomplete .product:hover {
background: #82807d;
color: #FFFFFF; }
.autocomplete .product:hover .price {
color: #FFFFFF;
opacity: 1; }
.order .options .delivery h3.with-free-info {
margin-bottom: 7px; }
.order .options .delivery h3.with-free-info > div {
line-height: 1; }
.order .options .delivery .item small.free-info {
color: #82807d;
text-transform: none;
margin: 0;
font-size: 9px;
font-weight: 500; }
.block {
display: block !important; }
.header-container {
position: absolute;
bottom: 19px; }
.header-container button {
vertical-align: middle;
background: transparent;
color: #606060;
font-size: 12px;
line-height: 1;
letter-spacing: 2px;
white-space: nowrap;
padding: 1px 20px;
border-left: 1px solid #606060;
transition: all ease 300ms; }
.header-container button.open-categories-button, .header-container button.close-categories-button, .header-container button.close-lookbook-list-button {
color: #080808;
font-size: 16px;
padding: 0;
border: none;
margin-right: 20px; }
.header-container button:hover {
color: #82807d; }
.header-container button.open-categories-button:hover .primary-nav-container {
display: block !important; }
.header-container button > span {
margin-right: 10px; }
@media (max-width: 1024px) {
.header-container > .scroll-to-element-button {
display: none; } }
@media (max-width: 640px) {
.header-container {
bottom: 50px; }
.header-container > .scroll-to-element-button {
display: none; } }
.primary-nav-container {
position: absolute;
top: 173px;
z-index: 11;
color: #080808;
width: 100%;
min-height: 250px;
border-top: 1px solid #606060;
overflow: auto;
padding: 50px 0; }
.primary-nav-container.with-lookbook {
min-height: 490px; }
.primary-nav-container .container {
padding-top: 0;
padding-bottom: 0;
height: 100%;
overflow: auto; }
.primary-nav-container ul {
list-style-type: none;
margin: 0;
padding: 0;
width: 25%;
float: left; }
.primary-nav-container li {
position: relative;
height: 50px;
border-left: 1px solid #606060; }
.primary-nav-container li > div {
width: 100%;
position: absolute;
bottom: 0;
left: -1px;
line-height: 1;
border-left: 1px solid #606060;
transition: all ease 300ms; }
.primary-nav-container li > div a {
display: inline-block;
vertical-align: middle;
max-width: calc(100% - 96px);
font-size: 12px;
text-transform: uppercase;
color: #080808;
margin-left: 24px;
margin-top: 3px;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
transition: all ease 300ms; }
@media (min-width: 641px) {
.primary-nav-container li > div a:hover {
color: #82807d; } }
.primary-nav-container li > div span {
position: relative;
float: right;
width: 24px;
height: 24px;
font-size: 20px;
text-align: center;
display: inline-block;
vertical-align: middle;
margin: 0 24px;
cursor: pointer;
transition: all ease 300ms; }
.primary-nav-container li > div span:before {
position: absolute;
top: 50%;
transform: translateY(-50%); }
@media (min-width: 641px) {
.primary-nav-container li > div span:hover {
color: #82807d;
transform: translateX(3px); } }
@media (min-width: 641px) {
.primary-nav-container li > div:hover {
border-left: 2px solid #82807d; }
.primary-nav-container li > div:hover a {
margin-left: 23px; } }
.primary-nav-container ul:nth-child(-n+4) li:first-child {
height: 24px; }
.primary-nav-container ul:nth-child(-n+4) li:first-child > div {
bottom: auto; }
.primary-nav-container .left-part {
width: calc(25% - 36px);
float: left;
margin-right: 36px; }
.primary-nav-container .right-part {
width: 75%;
float: left; }
.primary-nav-container .right-part ul {
width: calc(100%/3); }
.primary-nav-container .right-part ul:nth-child(4) li:first-child {
height: 50px; }
.primary-nav-container .right-part ul:nth-child(4) li:first-child > div {
bottom: 0; }
.primary-nav-container .back-to-parent-category {
vertical-align: middle;
background: transparent;
color: #080808;
font-size: 12px;
line-height: 1.5;
padding: 0;
transition: all ease 300ms; }
.primary-nav-container .back-to-parent-category:hover {
color: #82807d; }
.primary-nav-container .back-to-parent-category .parent-category-arrow {
margin-right: 13px;
font-size: 14px;
width: 14px; }
.primary-nav-container .current-category-name {
font-size: 16px;
letter-spacing: 2px;
display: block;
margin: 30px 0 30px 31px; }
@media (min-width: 1024px) {
.primary-nav-container {
max-height: 64vh; } }
@media (max-width: 1199px) {
.primary-nav-container ul {
width: calc(100%/3); }
.primary-nav-container ul:nth-child(4) li:first-child {
height: 50px; }
.primary-nav-container ul:nth-child(4) li:first-child > div {
bottom: 0; }
.primary-nav-container .left-part {
width: calc(100%/3 - 36px); }
.primary-nav-container .right-part {
width: calc(100%/3*2); }
.primary-nav-container .right-part ul {
width: 50%; }
.primary-nav-container .right-part ul:nth-child(3) li:first-child {
height: 50px; }
.primary-nav-container .right-part ul:nth-child(3) li:first-child > div {
bottom: 0; } }
@media (max-width: 1024px) {
.primary-nav-container {
position: fixed;
top: 145px;
bottom: 0; } }
@media (max-width: 991px) {
.primary-nav-container ul {
width: 50%; }
.primary-nav-container ul:nth-child(3) li:first-child {
height: 50px; }
.primary-nav-container ul:nth-child(3) li:first-child > div {
bottom: 0; }
.primary-nav-container .left-part {
width: calc(50% - 36px); }
.primary-nav-container .right-part {
width: 50%; }
.primary-nav-container .right-part ul {
width: 100%; }
.primary-nav-container .right-part ul:nth-child(2) li:first-child {
height: 50px; }
.primary-nav-container .right-part ul:nth-child(2) li:first-child > div {
bottom: 0; } }
@media (max-width: 640px) {
.primary-nav-container {
top: 140px;
padding: 0; }
.primary-nav-container .container {
padding-left: 0; }
.primary-nav-container ul {
width: 100%; }
.primary-nav-container ul:nth-child(-n+2) li:first-child {
height: 50px; }
.primary-nav-container ul li {
border-left: 2px solid transparent;
border-bottom: 1px solid #4a4846; }
.primary-nav-container ul li > div {
height: 100%;
border-left: none; }
.primary-nav-container ul li > div a {
margin-left: 20px;
margin-top: 16px;
max-width: calc(100% - 95px); }
.primary-nav-container ul li > div span {
padding: 25px;
margin-right: 0;
width: auto;
font-size: 22px;
border-left: 1px solid #4a4846; }
.primary-nav-container .left-part {
width: 100%;
margin-right: 0; }
.primary-nav-container .left-part .back-to-parent-category {
width: 100%;
text-align: left;
height: 50px;
border-bottom: 1px solid #4a4846; }
.primary-nav-container .left-part .back-to-parent-category .parent-category-arrow {
margin-left: 20px;
margin-right: 10px; }
.primary-nav-container .left-part .current-category-name {
margin: 0;
padding: 13px 20px 12px;
border-bottom: 1px solid #4a4846;
background: #010704; }
.primary-nav-container .left-part img {
display: none; }
.primary-nav-container .right-part {
width: 100%; } }
.clear-after:after {
content: '';
display: block;
clear: both; }
.lookbook-container {
position: absolute;
top: 173px;
z-index: 11;
color: #080808;
width: 100%;
min-height: 490px;
border-top: 1px solid #606060;
overflow: auto;
padding: 50px 0; }
.lookbook-container .container {
padding: 0 15px;
height: 100%;
overflow: auto; }
.lookbook-container .slick-track {
margin-left: 0; }
.lookbook-container .lookbook-item {
padding: 0 25px;
outline: none; }
.lookbook-container .lookbook-item .hover-container {
position: relative;
opacity: 0;
height: 100%;
background: rgba(0, 0, 0, 0.3);
transition: all ease 300ms; }
.lookbook-container .lookbook-item .hover-container-text {
font-size: 14px;
color: #fafafa;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%); }
.lookbook-container .lookbook-item .lookbook-name {
font-size: 14px;
color: #080808;
margin-top: 10px;
text-align: center;
transition: all ease 300ms; }
.lookbook-container .lookbook-item:hover .hover-container {
opacity: 1; }
.lookbook-container .lookbook-item:hover .lookbook-name {
color: #82807d; }
.lookbook-container .lookbook-item:focus {
text-decoration: none; }
.lookbook-container .slick-dots {
list-style-type: none;
text-align: center;
padding: 0;
margin: 30px 0 0; }
.lookbook-container .slick-dots li {
display: inline-block;
margin: 0 10px;
background: #4a4846;
height: 2px;
width: 30px;
cursor: pointer; }
.lookbook-container .slick-dots li.slick-active {
background: #82807d; }
.lookbook-container .slick-dots li button {
display: none; }
@media (max-width: 1024px) {
.lookbook-container {
position: fixed;
top: 145px;
bottom: 0; } }
@media (max-width: 640px) {
.lookbook-container {
top: 140px; }
.lookbook-container .container {
padding: 0; } }
.lookbook {
position: relative;
margin-bottom: 120px; }
.lookbook .lookbook-name {
font-size: 36px;
color: #32302A;
font-weight: 700;
padding-left: 20px;
margin-left: 20px;
border-left: 5px solid #82807d;
line-height: 1; }
.lookbook .description-lookbook-slider {
width: 50%;
margin: 45px 0 0 45px;
font-size: 14px;
font-weight: 100; }
.lookbook .number {
position: absolute;
right: 30px;
display: inline-block;
font-size: 30px;
text-align: center;
font-weight: 700;
color: #32302A; }
.lookbook .number .digit-container {
transform: rotate(-90deg);
position: relative;
width: 20px;
height: 40px;
overflow: hidden; }
.lookbook .number .tens-digit {
top: -20px; }
.lookbook .number .hundreds-digit {
top: -40px; }
.lookbook .number .digit {
position: absolute;
display: none;
transition: top ease 500ms; }
.lookbook .number .digit.prev {
top: -40px;
display: block; }
.lookbook .number .digit.active {
top: 0;
display: block; }
.lookbook .number .digit.next {
top: 40px;
display: block; }
.main-lookbook-slider {
margin-top: 70px;
z-index: 1; }
.main-lookbook-slider .lookbook-point {
opacity: 0;
position: absolute;
width: 30px;
height: 30px;
border-radius: 50%;
transition: all ease 300ms; }
.main-lookbook-slider .lookbook-point:before {
content: '+';
color: #FFFFFF;
font-size: 30px;
position: absolute;
top: calc(50% - 2px);
left: 50%;
transform: translate(-50%, -50%); }
.main-lookbook-slider .lookbook-point.opened:before {
transform: translate(-50%, -50%) rotate(45deg);
top: calc(50% - 1px);
left: calc(50% + 1px); }
@media (min-width: 641px) {
.main-lookbook-slider .lookbook-point:hover:before {
transform: translate(-50%, -50%) rotate(45deg);
top: calc(50% - 1px);
left: calc(50% + 1px); } }
.main-lookbook-slider .slick-arrow {
opacity: 0;
background: rgba(104, 104, 104, 0.25);
width: 40px;
height: 130px;
padding: 0;
position: absolute;
top: 50%;
transform: translateY(-50%);
z-index: 2;
transition: all ease 300ms; }
@media (min-width: 641px) {
.main-lookbook-slider .slick-arrow:hover {
background: rgba(104, 104, 104, 0.35); } }
.main-lookbook-slider .slick-arrow i {
font-size: 20px; }
.main-lookbook-slider .slick-next {
right: 0;
border-radius: 10px 0 0 10px; }
.main-lookbook-slider .slick-prev {
left: 0;
border-radius: 0 10px 10px 0; }
@media (min-width: 641px) {
.main-lookbook-slider:hover .lookbook-point, .main-lookbook-slider:hover .slick-arrow, .main-lookbook-slider.opened .lookbook-point, .main-lookbook-slider.opened .slick-arrow {
opacity: 1; } }
.main-lookbook-slider .slick-disabled {
display: none !important; }
.lookbook-products-container {
position: absolute;
width: 100%; }
@media (min-width: 768px) {
.lookbook-products-container {
width: calc(100% - 30px); } }
.lookbook-products-container .lookbook-product {
visibility: hidden;
opacity: 0;
position: absolute;
z-index: 3;
width: 275px;
transition: all ease 300ms; }
.lookbook-products-container .lookbook-product.opened {
visibility: visible;
opacity: 1; }
.lookbook-products-container .lookbook-product.opened .lookbook-product-action {
visibility: visible; }
.lookbook-products-container .lookbook-product-action {
color: #FFFFFF;
padding: 7px;
line-height: 1;
display: block;
visibility: hidden;
text-decoration: none;
transition: all ease 300ms; }
.lookbook-products-container .lookbook-product-action .action-name {
text-transform: uppercase;
font-size: 16px;
line-height: 1; }
.lookbook-products-container .lookbook-product-action .arrows {
float: right;
position: relative; }
.lookbook-products-container .lookbook-product-action .arrows i {
float: right;
position: absolute;
right: 0; }
.lookbook-products-container .lookbook-product-action .arrows i:first-child {
right: 7px; }
.lookbook-products-container .lookbook-product-price {
background: rgba(255, 255, 255, 0.7);
color: #32302A;
padding: 10px 7px; }
.lookbook-products-container .lookbook-product-price .name {
font-size: 14px;
margin-bottom: 5px; }
.lookbook-products-container .lookbook-product-price .price {
color: #32302A;
font-size: 20px;
font-weight: 700; }
.lookbook-products-container .lookbook-product-price .slash {
margin: 0 5px; }
.lookbook-products-container .lookbook-product-price .unit {
font-size: 14px; }
.secondary-lookbook-slider {
position: absolute;
z-index: 2;
right: 60px; }
@media (max-width: 640px) {
.lookbook {
margin-bottom: 20px; }
.lookbook .lookbook-name {
font-size: 22px;
position: absolute;
top: 0; }
.lookbook .description-lookbook-slider {
position: absolute;
top: 15px; }
.lookbook .number {
display: none; }
.lookbook .lookbook-point {
opacity: 1; }
.main-lookbook-slider .slick-arrow {
opacity: 1;
background: rgba(104, 104, 104, 0.44);
width: 30px;
height: calc(100% - 5px);
top: 0;
transform: none; }
.main-lookbook-slider .slick-arrow i {
font-size: 15px; }
.main-lookbook-slider .slick-next {
border-radius: 0; }
.main-lookbook-slider .slick-prev {
border-radius: 0; }
.lookbook-container .lookbook-product {
width: 180px; }
.lookbook-container .lookbook-product.opened {
opacity: 1; }
.lookbook-container .lookbook-product.opened .lookbook-product-action {
visibility: visible; }
.lookbook-container .lookbook-product-action .action-name {
font-size: 15px; }
.lookbook-container .lookbook-product-action .arrows {
display: none; }
.lookbook-container .lookbook-product-price .name {
font-size: 12px; }
.lookbook-container .lookbook-product-price .price {
font-size: 16px; }
.lookbook-container .lookbook-product-price .unit {
font-size: 12px; }
.secondary-lookbook-slider {
display: none; } }
@media only screen and (max-width: 768px) {
.maps-popup .popup-content {
padding: 0; }
.maps-popup .popup-content .close-button {
top: 3px;
right: 3px; }
.maps-popup h2 {
font-size: 16px;
margin: 5px; }
.maps-popup .iframes-container {
height: calc(100% - 27px); } }
.b2bcompany{
margin-top: 2em;
}